/*Colours: #353535 #006599 #007297 #BED1D3 */
body {font-family: 'Roboto', sans-serif;}
textarea:hover, input:hover, textarea:active, input:active, textarea:focus, input:focus,button:focus,button:active,button:hover,label:focus,.btn:active,.btn.active{outline:0px !important;/*-webkit-appearance:none;*/box-shadow: none !important;}

.svg-white, .navbar-toggler-icon {filter: invert(100%) sepia(100%) saturate(0%) hue-rotate(288deg) brightness(102%) contrast(102%);}
.text-shadow {text-shadow: 0 3px 5px rgba(0,0,0,0.6);}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-weight:700;}
h1, .h1 {font-size:2.2rem;color:#006599;}
h2, .h2 {font-size:1.8rem;color:#006599;}
h3, .h3 {font-size:1.4rem;}
h4, .h4 {font-size:1.4rem;}
h1, a {}
a {color:#006599;}
a:hover, a:focus, .text-success {color:#353535;}
footer a:hover, footer a:focus {color:#000 !important;}
.bg-custom {background-color:#353535 !important;}
.bg-custom-1 {background-color:#006599 !important;}
.bg-custom-2 {background-color:#007297 !important;}
.text-custom {color:#353535 !important;}
.text-custom-1 {color:#006599 !important;}
.text-custom-2 {color:#007297 !important;}
.border-custom {border-color:#353535 !important;}
.border-custom-1 {border-color:#006599 !important;}
.border-custom-2 {border-color:#007297 !important;}
.bg-light-custom {background-color:#F0F0F0 !important;}
.btn-custom, .btn-custom-1 {background-color:#006599 !important;border-color:#006599 !important;color:#FFF !important;}
.btn-custom-1 {background-color:#353535 !important;border-color:#353535 !important;}
.btn-custom:hover, .btn-custom-1:hover, .btn-custom:focus, .btn-custom-1:focus {background-color:#2D2D2D !important;border-color:#2D2D2D !important;color:#FFF !important;}
.custom-overlay {/*background-color: rgba(40,53,98,0.5);*/background-image: linear-gradient( rgba(0,0,0,0), rgba(0,0,0,0.3));}
.site-img-overlay {position:absolute;left:0;top:0;width:100%;height: 100%;}

.btn {font-family: 'Roboto', sans-serif;font-weight:700 !important;border-radius:0;}
.modal {background-color:rgba(0, 0, 0, 0.7);}

.news-image {height: 300px;background-size:100% auto; background-repeat: no-repeat;}
.search .news-image {background-size:auto 100%;}
.news-image img {height: 100%;}

.sponsor-logos {}
.sponsor-logos img.img-fluid {max-height:70px;width:auto !important;}

.home-promos {background: url(images/content-background.jpg) 0 0 no-repeat;background-size: 100% 100%;}
.list-services li {padding:0 0.9rem;border-left:#000 2px solid;margin:0 !important;}
.list-services li:first-child {border-left:none;}

.owl-nav {position: absolute;left: 0;top: 50%;width: 100%;margin-top:-15px;}
.owl-prev {float:left;margin-left:-50px;}
.owl-next {float:right;margin-right:-50px;}
.owl-prev span, .owl-next span {font-size: 30px;border-radius: 15px;background-color:rgba(0,0,0,0.2);width: 30px;height: 30px;display: inline-block;color: #FFF;line-height: 22px;margin: 0 4px;}
.owl-prev:hover span, .owl-next:hover span, .owl-prev:focus span, .owl-next:focus span {background-color: rgba(0,0,0,0.5);}
.owl-dots {display:none;}

footer h4, footer .gform_heading h2 {margin-top:0 !important; font-size:1.4rem !important; text-transform:uppercase !important;}
footer a {text-decoration:none;color:rgba(255,255,255,0.8);}
footer a:hover, footer a:focus {text-decoration:none;color:rgba(255,255,255,1) !important;}
.footer-btm-menu li {display:inline;margin:0 5px;}
.top-buttons {}

.topbar.fixed-top img {width:auto;height:45px;}

@media (min-width: 1650px) {
	.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl, #tribe-events-pg-template {max-width: 1510px !important;}
}

@media (max-width: 991.98px) {
	.container, #tribe-events-pg-template {max-width:94% !important;}
	.site-img-overlay {position:relative;left:auto;top:auto;width:100%;height:auto;}
	.top-buttons {display:block; justify-content:center !important;}
	.home-promos {background-image:none;}
	.list-services li {border:none;}
}

@media (max-width: 767.98px) {
	h2 {font-size: 2rem;}
	h3 {font-size: 1.2rem;}
	#owl-slides img.card-img {width:150%;max-width:150%;margin-left:-25%;}
	#owl-slides.owl-carousel .owl-item {overflow: hidden;}
	#owl-slides .card-img-overlay {position: relative;}
	.custom-overlay {background-image:none;}
}